package body Projects.Support is

   ----------------------
   -- To_Attribute_Pkg --
   ----------------------

   function To_Attribute_Pkg (Name : String) return Attribute_Pkg is
   begin
      return Attribute_Pkg (Name);
   end To_Attribute_Pkg;

end Projects.Support;
